Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001678SpeedFanEventspublic2010-10-17 20:392011-04-02 12:25
ReporterKrypton 
Assigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMD Phenom IIOSMicrosoft WindowsOS VersionWindows 7 x64
Product Version4.40 
Target VersionFixed in Version4.43 
Summary0001678: SpeedFan & AMD SATA AHCI Driver
DescriptionIf I have installed component "AMD SATA AHCI Driver" from "10-9_win7_32-64_ahci.exe" package (http://sites.amd.com/us/game/downloads/Pages/integrated-win7-64.aspx [^]) and trying to run installed SpeedFan v4.40/4.41, I stably have a system hang.
Steps To Reproduce1. Install AMD SATA AHCI Driver from "10-9_win7_32-64_ahci.exe" package
2. Install SpeedFan v4.40/4.41
3. Run SpeedFan
TagsNo tags attached.
Motherboard ModelGigaByte GA-MA790XT-UD4P
Video Card ModelAsus EAH5770
Attached Files

- Relationships

-  Notes
(0005952)
alfredo (manager)
2011-03-19 18:08

I think that SpeedFan 4.43 fixes this issue.
(0006002)
alfredo (manager)
2011-04-02 12:25

I am marking this issue as resolved as I think it is.

- Issue History
Date Modified Username Field Change
2010-10-17 20:39 Krypton New Issue
2010-10-17 20:39 Krypton Status new => assigned
2010-10-17 20:39 Krypton Assigned To => alfredo
2011-03-19 18:08 alfredo Note Added: 0005952
2011-03-19 18:08 alfredo Status assigned => acknowledged
2011-04-02 12:25 alfredo Note Added: 0006002
2011-04-02 12:25 alfredo Status acknowledged => resolved
2011-04-02 12:25 alfredo Resolution open => fixed
2011-04-02 12:25 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1177 seconds.
memory usage: 8,044 KB
Powered by Mantis Bugtracker